; *** Inno Setup version 1.3.14 Polish messages ***
; Sawomir Adamski <sadam@wa.onet.pl>
;
; Note: When translating this text, do not add periods (.) to the end of
; messages that didn't have them already, because on those messages Inno
; Setup adds the periods automatically (appending a period would result in
; two periods being displayed).

[Messages]

; If the language you are translating to requires special font faces or
; sizes, uncomment any of the following entries and change them accordingly.
; _DialogFont=MS Sans Serif,8
; _TitleFont=Arial,29
; _CopyrightFont=Arial,8

; *** Application titles
SetupAppTitle=Instalator
SetupWindowTitle=Instalacja - %1
UninstallAppTitle=Odinstalowanie
UninstallAppFullTitle=Odinstaluj %1

; *** Icons
DefaultUninstallIconName=odinstaluj %1

; *** Misc. common
InformationTitle=Informacja
ConfirmTitle=Potwierdzenie
ErrorTitle=Bd
DirectoryOld=katalog
DirectoryNew=folder
ProgramManagerOld=Manager programw
ProgramManagerNew=Menu Start

; *** SetupLdr messages
SetupLdrStartupMessage=Ten program zainstaluje aplikacj %1. Czy chcesz kontynuowa?
LdrCannotCreateTemp=Nie mona utworzy pliku tymczasowego. Instalacja przerwana
LdrCannotExecTemp=Nie mona uruchomi pliku w tymczasowym folderze. Instalacja przerwana

; *** Startup error messages
LastErrorMessage=%1.%n%nBd %2: %3
SetupFileMissing=W folderze Instalatora brakuje pliku %1. Prosz rozwiza ten problem lub uzyska now kopi Instalatora tego programu od producenta.
SetupFileCorrupt=Pliki skadowe Instalatora s uszkodzone. Prosz uzyska now kopi Instalatora od producenta.
SetupFileCorruptOrWrongVer=Pliki skadowe instalatora s uszkodzone lub niezgodne z t wersj Instalatora. Prosz rozwiza ten problem lub uzyska now kopi Instalatora od producenta.
NotOnThisPlatform=Ten program nie dziaa pod %1.
OnlyOnThisPlatform=Ten program musi by uruchomiony z %1.
WinVersionTooLowError=Ten program wymaga %1 w wersji %2 lub pniejszej.
WinVersionTooHighError=Ten program nie moe by zainstalowany na %1, wersja %2 lub pniejsza.
AdminPrivilegesRequired=Musisz mie uprawnienia administratora aby instalowa ten program.
SetupAppRunningError=Instalator wykry, e jest uruchomiony %1.%n%nZamknij teraz wszystkie okienka tej aplikacji, a potem wybierz OK aby kontynuowa, lub wybierz Anuluj aby przerwa instalacj.
UninstallAppRunningError=Porgram odinstalowujcy wykry, e jest uruchomiony %1.%n%nZamknij teraz wszystkie okna tej aplikacji, a potem wybierz OK aby kontynuowa, lib wybierz Anuluj aby przerwa odinstalowywanie.

; *** Misc. errors
ErrorCreatingDir=Instalator nie mg utworzy folderu "%1"
ErrorTooManyFilesInDir=Nie mona utworzy pliku w folderze %1, poniewa zawiera on za duo plikw
ErrorThunk=Bd Thunk; code %1.

; *** Setup common messages
ExitSetupTitle=Zakocz instalacj
ExitSetupMessage=Instalacja nie zostaa zakoczona. Jeli zakoczysz j teraz, aplikacja nie bdzie zainstalowana.%n%nJeli chcesz dokoczy instalacj innym razem, uruchom ponownie Instalatora.%n%nZakoczyc instalacj?
AboutSetupMenuItem=&O Instalatorze...
AboutSetupTitle=O Instalatorze
AboutSetupMessage=%1 wersja %2%n%3%n%n Strona domowa %1:%n%4
AboutSetupNote=Polska wersja: Rafa Patek, Sawomir Adamski

; *** Buttons
ButtonBack=< &Wstecz
ButtonNext=&Dalej >
ButtonInstall=&Instaluj
ButtonOK=OK
ButtonCancel=Anuluj
ButtonYes=&Tak
ButtonYesToAll=Tak na &wszystkie
ButtonNo=&Nie
ButtonNoToAll=N&ie na wszystkie
ButtonFinish=&Zakocz
ButtonBrowse=&Przegldaj...

; *** Common wizard text
ClickNext=Wybierz przycisk Dalej, aby kontynuowa lub Anuluj, aby zakoczy instalacj.

; *** "Welcome" wizard page
WizardWelcome=Witamy
WelcomeLabel=Witamy w Instalatorze programu [name]. Instalator zainstaluje teraz program [name/ver] na Twoim komputerze.%n%nZalecamy zakoczenie pracy z wszystkimi innymi aplikacjami przed rozpoczciem instalacji. Dziki temu unikn bdzie mona nieoczekiwanych konfliktw z innymi programami.

; *** "Password" wizard page
WizardPassword=Haso
PasswordLabel=Ta instalacja jest zabezpieczona hasem. Podaj haso.%n%nW hasach s odrniane due i mae litery.
PasswordEditLabel=&Haso:
IncorrectPassword=Wprowadzone haso nie jest poprawne. Sprbuj ponownie.

; *** "License Agreement" wizard page
WizardLicense=Umowa Licencyjna
LicenseLabel1=Prosz przeczyta tekst Umowy Licencyjnej. Po tekcie Umowy moesz porusza si uywajc suwaka lub klawisza Page Down.
LicenseLabel2=Czy akceptujesz wszystkie postanowienia przedstawionej Umowy Licencyjnej? Jeli wybierzesz przycisk Nie, instalacja zostanie zakoczona. Aby zainstalowa program [name], musisz zgodzi si na warunki tej Umowy.

; *** "Information" wizard pages
WizardInfoBefore=Informacja
InfoBeforeLabel=Przed przejciem do dalszego etapu instalacji, prosz przeczyta t wan informacj.
InfoBeforeClickLabel=Kiedy bdziesz gotowy do instalacji, wybierz przycisk Dalej.
WizardInfoAfter=Informacja
InfoAfterLabel=Przed przejciem do dalszego etapu instalacji, prosz przeczyta t wan informacj.
InfoAfterClickLabel=Kiedy bdziesz gotowy do instalacji, wybierz przycisk Dalej.

; *** "Select Destination Directory" wizard page
WizardSelectDir=Wybierz folder docelowy
; the %1 below is changed to either DirectoryOld or DirectoryNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
SelectFolderLabel=Wybierz %1, w ktrym chcesz zainstalowa program [name]:
DiskSpaceMBLabel=Ten program wymaga co najmniej [mb] MB na dysku.
ToUNCPathname=Instalator nie moe instalowa do cieki UNC. Jeli prbujesz instalowa program na dysku sieciowym, najpierw zamapuj ten dysk.
InvalidPath=Musisz wprowadzi pen ciek wraz z liter dysku, np.:%nC:\PROGRAM
InvalidDrive=Wybrany dysk nie istnieje. Prosz wybra inny.
DiskSpaceWarningTitle=Niewystarczajca ilo wolnego miejsca na dysku
DiskSpaceWarning=Instalator wymaga co najmniej %1 KB wolnego miejsca na dysku. Wybrany dysk posiada tylko %2 KB dostpnego miejsca.%n%nCzy mimo to chcesz kontynuowa?
BadDirName32=Nazwa folderu nie moe zawiera adnego z nastpujcych znakw po dwukropku:%n%n%1
BadDirName16=Nazwa folderu nie moe zawiera spacji ani adnego z nastpujcych znakw po dwukropku:%n%n%1
DirExistsTitle=Ten folder ju istnieje
DirExists=Folder%n%n%1%n%nju istnieje. Czy chcesz zainstalowa program w tym folderze?
DirDoesntExistTitle=Nie ma takiego folderu
DirDoesntExist=Folder:%n%n%1%n%nnie istnieje. Czy chcesz, aby zosta utworzony?

; *** "Select Program Group" wizard page
WizardSelectProgramGroup=Wybierz grup programw
; the %1 below is changed to either ProgramManagerOld or ProgramManagerNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
IconsLabel=Instalator utworzy skrty do programw w grupie %1.
NoIconsCheck=&Nie twrz adnych skrtw
MustEnterGroupName=Musisz wprowadzi nazw grupy.
BadGroupName=Nazwa grupy nie moe zawiera adnego z nastpujcych znakw:%n%n%1

; *** "Ready to Install" wizard page
WizardReady=Gotowy do rozpoczcia instalacji
ReadyLabel1=Instalator jest ju gotowy do rozpoczcia instalacji programu [name] na twoim komputerze.
ReadyLabel2a=Wybierz przycisk Instaluj, aby rozpocz instalacj lub przycisk Wstecz, jeli chcesz przejrze lub zmieni ustawienia.
ReadyLabel2b=Wybierz przycisk Instaluj, aby kontynuowa instalacj.

; *** "Setup Completed" wizard page
WizardFinished=Instalacja zakoczona pomylnie
FinishedLabelNoIcons=Instalator zakoczy instalacj programu [name] na Twoim komputerze.
FinishedLabel=Instalator zakoczy instalacj programu [name] na Twoim komputerze. Aplikacja moe by wywoana poprzez uycie zainstalowanych skrtw.
ClickFinish=Wybierz przycisk Zakocz, aby zakoczy instalacj.
FinishedRestartLabel=Aby zakoczy instalacj programu [name], Instalator musi ponownie uruchomi Twj komputer. Czy chcesz teraz ponownie uruchomi swj komputer?
ShowReadmeCheck=Tak, chc przeczyta dodatkowe informacje
YesRadio=&Tak, uruchom ponownie teraz
NoRadio=&Nie, sam zrestartuj pniej

; *** "Setup Needs the Next Disk" stuff
ChangeDiskTitle=Instalator potrzebuje nastpnej dyskietki
SelectDirectory=Wybierz folder
; the %2 below is changed to either SDirectoryOld or SDirectoryNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
SelectDiskLabel=Prosz woy dyskietk %1 i wybra przycisk OK.%n%nJeli pokazany poniej %2 nie okrela pooenia plikw z tej dyskietki, wprowad poprawn ciek lub wybierz przycisk Przegldaj.
PathLabel=&cieka:
; the %3 below is changed to either SDirectoryOld or SDirectoryNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
FileNotInDir=Plik "%1" nie zosta znaleziony na dyskietce "%2". Prosz woy waciw dyskietke lub wybra inny %3.
SelectDirectoryLabel=Prosz okreli lokalizacj nastpnej dyskietki.

; *** Installation phase messages
SetupAborted=Instalacja nie zostaa zakoczona.%nProsz rozwiza problem i ponownie rozpocz instalacj.
EntryAbortRetryIgnore=Moesz ponowi nieudan czynno, zignorowa j (nie zalecane), lub przerwa instalacj.

; *** Installation status messages
StatusCreateDirs=Tworzenie folderw...
StatusExtractFiles=Dekompresja plikw...
StatusCreateIcons=Tworzenie skrtw...
StatusCreateIniEntries=Tworzenie zapisw w plikach INI...
StatusCreateRegistryEntries=Tworzenie zapisw w rejestrze...
StatusRegisterFiles=Rejestrowanie plikw...
StatusSavingUninstall=Zachowanie informacji o odinstalowywaniu...

; *** Misc. errors
ErrorInternal=Wewntrzny bd %1
ErrorFunctionFailedNoCode=Bd podczas wykonywania %1
ErrorFunctionFailed=Bd podczas wykonywania %1; kod %2
ErrorFunctionFailedWithMessage=Bd podczas wykonywania %1; code %2.%n%3
ErrorExecutingProgram=Nie mog uruchomi:%n%1

; *** DDE errors
ErrorDDEExecute=DDE: Bd podczas wykonywania transakcji (code: %1)
ErrorDDECommandFailed=DDE: Komenda nie zostaa poprawnie wykonana
ErrorDDERequest=DDE: Bd podczas wywoywania transakcji (code: %1)

; *** Registry errors
ErrorRegOpenKey=Bd podczas otwierania klucza rejestru:%n%1\%2
ErrorRegCreateKey=Bd podczas tworzenia klucza rejestru:%n%1\%2
ErrorRegWriteKey=Bd podczas zapisu do klucza rejestru:%n%1\%2

; *** INI errors
ErrorIniEntry=Bd podczas tworzenia pozycji w pliku INI: "%1".

; *** File copying errors
FileAbortRetryIgnore=Moesz ponowi nieudan czynno, zignorowa j, aby omin ten plik (nie zalecane), lub przerwa instalacj.
FileAbortRetryIgnore2=Moesz ponowi nieudan czynno, zignorowa j (nie zalecane), lub przerwa instalacj.
SourceIsCorrupted=Plik rdowy jest uszkodzony
SourceDoesntExist=Plik rdowy "%1" nie istnieje
ExistingFileReadOnly=Istniejcy plik jest oznaczony jako tylko-do-odczytu.%n%nMoesz ponowi, aby usun oznaczenie, zignorowa, aby omin ten plik lub przerwa instalacj.
ErrorReadingExistingDest=Wystpi bd podczas prby odczytu istniejcego pliku:
FileExists=Plik ju istnieje.%n%nCzy chcesz, aby Instalator zamieni go na nowy?
ExistingFileNewer=Istniejcy plik jest nowszy ni ten, ktry Instalator prbuje skopiowa. Zalecanym jest zachowanie istniejcego pliku.%n%nCzy chcesz zachowa istniejcy plik?
ErrorChangingAttr=Podczas prby zmiany atrybutw istniejcego pliku wystpi bd:
ErrorCreatingTemp=Podczas prby utworzenia pliku w folderze docelowym wystpi bd:
ErrorReadingSource=Podczas prby odczytu pliku rdowego wystpi bd:
ErrorCopying=Podczas prby kopiowania pliku wystpi bd:
ErrorReplacingExistingFile=Podczas prby zamiany istniejcego pliku wystpi bd:
ErrorRestartReplace=Bd RestartReplace:
ErrorRenamingTemp=Podczas prby zmiany nazwy pliku w folderze docelowym wystpi bd:
ErrorRegisterServer=Nie mona zarejestrowa DLL/OCX: %1
ErrorRegisterServerMissingExport=Eksport DllRegisterServer nie zosta znaleziony
ErrorRegisterTypeLib=Nie mog zarejestrowa biblioteki typw: %1

; *** Post-installation errors
ErrorOpeningReadme=Wystpi bd podczas prby otwarcia pliku README.
ErrorRestartingComputer=Instalator nie mg zrestartowa tego komputera. Prosz zrobi to rcznie.

; *** Uninstaller messages
UninstallNotFound=Plik "%1" nie istnieje. Nie mona go odinstalowa.
UninstallUnsupportedVer=Ta wersja programu odinstalowujcego nie rozpoznaje formatu logu deinstalacji. Nie mona odinstalowa
UninstallUnknownEntry=W logu deinstalacji wystpia nie znana pozycja (%1)
ConfirmUninstall=Czy na pewno chcesz usun program %1 i wszystkie jego skadniki?
OnlyAdminCanUninstall=Ta instalacja moe by odinstalowana tylko przez uytkownika z prawami administratora.
UninstallStatusLabel=Poczekaj a %1 zostanie usunity z Twojego komputera.
UninstalledAll=%1 zosta usunity z Twojego komputera.
UninstalledMost=Odinstalowywanie programu %1 zakoczone.%n%nNiektre elementy nie mogy by usunite. Moesz usun je rcznie.
UninstallDataCorrupted=Plik "%1" jest uszkodzony. Nie mona odinstalowa

; *** Uninstallation phase messages
ConfirmDeleteSharedFileTitle=Usun plik wspdzielony?
ConfirmDeleteSharedFile2=System wykry, e nastpujcy plik nie jest ju uywany przez aden program. Czy chcesz odinstalowa ten wspdzielony plik?%n%nJeli inne programy nadal uywaj tego pliku, a zostanie on usunity, mog one przesta dziaa prawidowo. Jeli nie jeste pewny, wybierz Nie. Pozostawienie tego pliku w Twoim systemie nie spowoduje adnych szkd.
SharedFileNameLabel=Nazwa pliku:
SharedFileLocationLabel=Pooenie:

